:root {
  --bs-font-sans-serif: 'Montserrat', system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}

body.path-node .wrapper.light-wrapper > .container.inner {
  padding-top: 0;
}

.breadcrumb-item a {
  color: #555;
}
.breadcrumb-item a:hover {
  color: #000;
}

a {
  color: #555;
}
a:hover {
  color: #000;
}
